Various UI Updates
Status: Closed Start date: 08/25/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

Related issues:

Related to TextCritical.net - Feature #2045: Various UI Updates: part two Closed 09/12/2017

Associated revisions

Revision 770 - 08/26/2017 04:15 AM - lukemurphey

Updating the work progress bar

Reference #2022

Revision 771 - 08/26/2017 05:22 AM - lukemurphey

Updating the loading animation

Reference #2022

Revision 772 - 08/26/2017 05:26 AM - lukemurphey

Updating the progress bar on the read work page

Reference #2022

Revision 773 - 08/26/2017 06:23 AM - lukemurphey

Fixing issue where progress loading indicator looked wierd

Reference #2022

Revision 780 - 09/05/2017 04:59 AM - lukemurphey

Several UI improvements

Finalizing the UI for work info

Reference #2029

Improving the reading work UI

Reference #2022

05/03/2024 1/2



History

#1 - 08/26/2017 04:14 AM - Luke Murphey

- Subject changed from Various UI Updats to Various UI Updates

#2 - 08/26/2017 05:03 AM - Luke Murphey

Using the animation: https://gist.github.com/domsammut/4605377

#3 - 09/04/2017 06:52 AM - Luke Murphey

Hmabuger icon: https://www.iconfinder.com/icons/657904/hamburger_menu_move_handle_order_icon#size=20

#4 - 09/04/2017 06:54 AM - Luke Murphey

Consider switching to http://riotjs.com/

#5 - 09/04/2017 10:51 PM - Luke Murphey

Replace about with a modal

Replace contact with a modal

Remove breadcrumbs

Remove copyright from printable document

Add library quick view dialog

Should include an informational section too

#6 - 09/05/2017 04:59 AM - Luke Murphey

- Related to Feature #2045: Various UI Updates: part two added

#7 - 09/05/2017 05:04 AM - Luke Murphey

- Status changed from New to Feedback

- % Done changed from 0 to 100

#8 - 09/05/2017 05:04 AM - Luke Murphey

- Status changed from Feedback to Resolved

#9 - 09/06/2017 05:35 AM - Luke Murphey

- Status changed from Resolved to Closed
